
package jp.riken.brain.ni.samuraigraph.base;

/**
 * 
 */
public class SGDouble
{

	/**
	 * 
	 */
	public double mValue = 0.0;


	/**
	 * 
	 */
	public SGDouble()
	{
		super();
	}


	/**
	 * 
	 */
	public SGDouble( final double value )
	{
		super();
		this.mValue = value;
	}

}
